# fpm dump options
fpm.show_id=0
fpm.show_type=1
fpm.rawdata_len=0

# fpl dump options
fpl.show_id=0
fpl.show_type=1
fpl.rawdata_len=0

# fpt dump options
fpt.show_id=0
fpt.show_type=1
fpt.rawdata_len=256